<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>优拓移动智能建站系统安装向导</title>

<link href="css/install.css" rel="stylesheet" type="text/css" />
<script src="js/jquery.min.js"></script>
<script>
	function agree()
	{
		if(!document.getElementById('js-agree').checked){
			alert('请先确认你已经阅读完服务条款！');
		}else{
			document.getElementById('js-form').submit();
		}
	}
</script>
</head>
<body id="welcome">
<div id="outside">
	<div id="top"></div>
	<div id="content">
		<form id="js-form" method="get" action="./index.php">
				<div id="copyright">
					<iframe id="iframe" src="templates/license.html" width="730" height="335" style="border:none; background:none"></iframe>
				</div>
				<div id="cqCopyright"><input type="checkbox" id="js-agree" class="p" /><label for="js-agree"></label></div>
				<div id="next"><input class="butt" onclick="agree();" type="button" id="js-submit" class="p" value="下一步：配置安装环境" /></div>
				<input name="act" type="hidden" value="check_system" />
		</form>
	</div>
</div>
</body>
<script type="text/javascript" >
$(document).ready(function(){
	var sheight = document.documentElement.clientHeight;
	$("#outside").css({
			height: sheight
		});
	$("#top").css({
			height: sheight/2 - 210
		});
});
</script>
</html>